rails source package in Xenial

rails: MVC ruby based framework geared for web application development (metapackage)
ruby-actionmailer: No summary available for ruby-actionmailer in ubuntu wily.
ruby-actionpack: web-flow and rendering framework putting the VC in MVC (part of Rails)
ruby-actionview: framework for handling view template lookup and rendering (part of Rails)
ruby-activemodel: No summary available for ruby-activemodel in ubuntu wily.
ruby-activerecord: No summary available for ruby-activerecord in ubuntu wily.
ruby-activesupport: Support and utility classes used by the Rails 4.1 framework
ruby-rails: No summary available for ruby-rails in ubuntu wily.
ruby-railties: No summary available for ruby-railties in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

rails information

Current version:
2:4.2.6-1
Uploaded:
2016-04-10
Urgency:
Medium Urgency

Upstream connections

Ruby on Railstrunk

Rails is a full-stack framework for developing database-backed web applications according to the Model-View-Control pattern. From the Ajax in the view, to the request and response in the controller, to the domain model wrapping the database, Rails gives you a pure-Ruby development environment. To go live, all you need to add is a database and a web server.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Ruby on Rails ⇒ trunk.

Binary packages

Download files from current release (2:4.2.6-1)

File Size SHA-256 Checksum
rails_4.2.6-1.dsc 3.4 KiB 45616cf5ddeef6165e4a009406dd660e74eaacd7a6d40857d82962bd165dd568
rails_4.2.6.orig.tar.gz 4.0 MiB 68bf40c27e0ee75b26c7b48fbe357f024b8d6d322a4ecf5c3427b4d6ef959fef
rails_4.2.6-1.debian.tar.xz 89.3 KiB 4fa51656270de66e28c83441b3a769f4eaa8777a7a136beec12c08c44552c0a0

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies